Subject: Re: [bitcoin-dev] BIP: Full Replace-by-Fee deployment schedule

From: Chris Pacia <[email-masked]>
Date: Tue, 30 Jun 2015 09:49:51 -0400

On 06/30/2015 09:12 AM, Adam Back wrote:
> It is correct to view first-seen miner and relay policy as
> honour-based, though it is the current default.
>
>
What would be the effect of IBLT on the first seen policy? It seems that
if a miner has to broadcast extra data with his blocks because he's
using full RBF and everyone else is using first-seen then his blocks are
at a disadvantage in terms of propagation. That wouldn't make first-seen
a hard consensus rule, but rather one rational miners are likely to
follow. Or is this effect likely to be minimal?